﻿/*

font-family:'Trade Gothic W01 Roman', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;
font-family:'Trade Gothic W01 Obl', Helvetica, Arial, sans-serif;font-weight: normal; font-style: normal;
font-family:'Trade Gothic W01 Bold', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;
font-family:'EurostileCandyW01-Regul', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;

*/


body {
    margin:0;
    padding:0;
    font-family:'Trade Gothic W01 Roman', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;
    font-size:14px;
    line-height:1.3em;
    color:#000;
}

input, textarea{
    font-family:'Trade Gothic W01 Roman', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;
}

p {
    margin:0 0 1em;
}

strong {
    font-family:'Trade Gothic W01 Bold', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;
}

em {
    font-family:'Trade Gothic W01 Obl', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;
}

strong em, em strong {
    font-family:'Trade Gothic W01 Obl', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family:'Trade Gothic W01 Bold', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;
}

h1 {
    font-size:3.8em;
    margin:0 0 .4em;
    line-height:1em;
    color:#b5121b;
    font-family:'EurostileCandyW01-Regul', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;
}

h1 span {
    clear:both;
    font-size:.5em;
    line-height:.9em;
    display:block;
    color:#ef4123;
}

h2 {
    font-size:1.4em;
    line-height:1.1em;
    margin:1em 0;
}

h3 {
    font-size:1.2em;
    margin:.4em 0;
    color:#b5121b;
}

.sprite {
    background:url(sprites.png) no-repeat;
    display:inline-block;
    line-height:0;
    font-size:0;
    overflow:hidden;
    border:none;
    
}

.btn {
    display:inline-block;
    padding:10px 30px 10px 10px;
    border:none;
    background:#9D0132;
    color:#fff !important;
    font-family:'Trade Gothic W01 Bold', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;
    position:relative;
    
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.btn:hover {
    opacity:0.8;
    filter:alpha(opacity=80);
}

.white {
    background:#fff;
    color:#9D0132 !important;
}

.bright-red {
    background:#000;
}

.orange {
    background:#b5121b;
    color: #fff !important;
}

.btn .sprite {
    height:10px;
    width:10px;
    background-position:-40px -40px;
    display:block;
    position:absolute;
    top:16px;
    right:10px;
}

.white .sprite {
    background-position:-30px -40px;
}

#masthead {
    max-width:940px;
    margin:0 auto;
    position:relative;
    height:160px;
    z-index:100;
}

#masthead .logo {
    margin:0;
    padding:0;
    position:absolute;
    top:10px;
    left:0;
}

#masthead .logo a {
    height:80px;
    width:185px;
    background-position:0 -65px;
    margin:0;
    padding:0;
    display: block;
}

#site-search {
    position:absolute;
    top:25px;
    right:0;
}

#site-search .field-group, #site-search .field {
    margin:0;
}

#site-search .search-input {
    padding-right:30px;
    width:220px;
}

#site-search .sprite {
    height:17px;
    width:17px;
    position:absolute;
    top:8px;
    right:10px;
    background-position:0 -40px;
}

#auxnav {
    position:absolute;
    bottom:10px;
    right:0;
}

#auxnav ul {
    min-height:1px;
    margin:0 -10px 0 0;
    padding:0;
    list-style:none;
} #auxnav ul:after { content:'.'; clear:both; visibility:hidden; display:block; visibility:hidden; height:0; }

#auxnav ul li {
    float:left;
    margin:0;
    padding:0;
    list-style:none;
}

#auxnav ul li a {
    display:block;
    padding:5px 10px;
    color:#666;
    font-family:'EurostileCandyW01-Regul',Helvetica,Arial,sans-serif;
}

#auxnav ul li a:hover {
    color:#999;
}

#mainnav {
    position:absolute;
    bottom:5px;
    left:0;
}

#mainnav ul {
    min-height:1px;
    margin:0 0 0 -20px;
    padding:0;
    list-style:none;
    cursor:pointer;
} #mainnav ul:after { content:'.'; clear:both; visibility:hidden; display:block; visibility:hidden;  height:0; }

#mainnav ul li {
    float:left;
    margin:0 5px 0 0;
    padding:0;
    list-style:none;
    position:relative;
}

#mainnav ul li ul.sub {
    display:none;
}

#mainnav ul li a {
    display:block;
    padding:10px 20px 10px;
    color:#000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family:'EurostileCandyW01-Regul',Helvetica,Arial,sans-serif;
    
}

#mainnav ul li.selected a {
    background:#ddd;
}

#mainnav ul li.over a{
    background: #9d0132;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.25);
    margin-bottom:-5px;
    padding-bottom:15px;
    
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

#mainnav ul li#nav-5:hover a {
    background:#9d0132;
    color:#FFF;
}

#sub-rewrite {
    background:#9d0132;
    position:absolute;
    top:160px;
    z-index:100;
    width:100%;
}

#sub-rewrite h3 {
    max-width:920px;
    margin:0 auto;
    padding:40px 10px 10px;
    color:#fff;
    font-size:2em;
    display:block;
    font-family:'EurostileCandyW01-Regul', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;
}

#sub-rewrite ul {
    max-width:940px;
    margin:0 auto;
    padding:10px 10px 40px;
    min-height:1px;
} #sub-rewrite ul:after { content:'.';clear:both; visibility:hidden; display:block; height:0; }

#sub-rewrite ul li {
    float:left;
}

#sub-rewrite ul li a {
    display:block;
    padding:10px 15px;
    color:#fff;
    font-family:'EurostileCandyW01-Regul',Helvetica,Arial,sans-serif;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#sub-rewrite ul li a:hover {
    background:#fff !important;
    color:#333;
    
}

#main {
    z-index:10;
    position:relative;
}

#footer {
    background:#222;
}

#footer h3 {
    color:#fff;
    font-family:'EurostileCandyW01-Regul',Helvetica,Arial,sans-serif;
}

#footernav {
    border-top:1px solid #333;
}

#footernav ul {
    max-width:940px;
    margin:0 auto;
    min-height:1px;
    padding:20px 0;
} #footernav ul:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#footernav li {
    float:left;
}

#footernav li a {
    color:#fff;
    display:block;
    padding:3px 15px;
    border-right:1px solid #333;
    font-family:'EurostileCandyW01-Regul',Helvetica,Arial,sans-serif;
}

#footernav li:first-child a {
    padding-left:0;
}

#footernav li:last-child a {
    border:none;
}

#footernav li a:hover {
    color:#B5121B;
}

#footer .container {
    margin:0 auto;
    max-width:940px;
    min-height:1px;
    padding:60px 0;
    color:#fff;
} #footer .container:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#footer .container .love {
    width:540px;
    float:left;
    min-height:115px;
}

#footer .love p {
    width:380px;
}

#newsletter-subscribe {
    float:right;
    width:380px;
}

#newsletter-subscribe .field-group, #newsletter-subscribe .field {
    float:none;
    margin:0;
    position:relative;
    width:350px;
}

#newsletter-subscribe label {
    display:none;
}

#newsletter-subscribe input[type='email'] {
    background:#fff;
    border:1px solid #fff;
    width:235px;
    padding-right:110px;
    float:none;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

/*#newsletter-subscribe .btn {
    position:absolute;
    width:100px;
    top:4px;
    right:4px;
    padding:3px 8px;
    line-height:27px;
    height:27px;
    display:block;
    font-size:1em;
    text-align:center;
    vertical-align:middle;
    font-family:'Trade Gothic W01 Roman';
}*/

#signature {
    background:#222;
    border-top:1px solid #333;
}

#signature .container {
    margin:0 auto;
    max-width:940px;
    padding:20px 0 100px;
    min-height:1px;
    color:#fff;
    font-size:.9em;
} #signature .container:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#signature .container a {
    color:#fff;
    font-family:'Trade Gothic W01 Bold', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;
}

.site-credit {
    float:right;
}